<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Modem Link Application" group="Tethering" checked="false">
    <Tip>The traditional tethering application, superceded by Wmodem</Tip>
    <Guid type="p">0f35c436-427b-4600-8eea-d45f4668a6a0</Guid>
  </Item>
</Items>
